
/*Import Global Compulsory CSS Files*/
@import url(app.css);
@import url(blocks.css);

* {
	border-radius: 0;
}

body {
 color: #333;
 font-size: 13px;
 line-height: 1.6;
}

body.header-fixed-space {
  padding-top: 94px;
}
body.header-fixed-space-v2 {
	padding-top: 135px;
}

@media (max-width: 991px) {
	body.header-fixed-space,
	body.header-fixed-space-v2 {
		padding-top: 0;
	}
}

p,
li,
li a,
label {
 color: #555;
}

a {
 color: #cc0033;
 text-decoration: none;
}

a,
a:focus,
a:hover,
a:active,
button,
button:hover {
	outline: 0 !important;
}

a:focus {
text-decoration: none;
}
a:hover {
 color: #cc0033;
 text-decoration: underline;
}

.para-lg {
	font-size: 16px;
}

/*Boxed Layout
------------------------------------*/
.wrapper {
	background: #fff;
}

.boxed-layout {
  padding: 0;
  box-shadow: 0 0 5px #ccc;
  margin-left: auto !important;
  margin-right: auto !important;
  background: url(../img/patterns/2.png) repeat;
}

/*Hiding arrows for select field in IE*/
select::-ms-expand {
  display: none;
}

.hero {
		z-index: 99;
    position:relative;
}

.hero p {
	color: #fff;
}

.hero:after {
    content:'';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -25px;
    width: 0;
    height: 0;
    border-top: solid 25px #003366;
    border-left: solid 25px transparent;
    border-right: solid 25px transparent;
}

/* START TREE MENU */
ul.treeMenu {
    margin-left: -30px;
}
.treeMenu li {
    padding: 0 0 10px 10px;
    color: #000000;
    margin-left: -15px;
    list-style-type: none;
    cursor: pointer;
}
.treeMenu li ul {
    display: none;
    margin-top: 10px;
    margin-left: -25px;
}
.treeMenu > li > ul > li {
    border-left: 1px dotted #cccccc;
}
.treeMenu li a {
    color: #000000;
    font-weight: normal;
}
.treeMenu li a:hover {
    color: #cc0033;
    font-weight: normal;
    text-decoration: none;
}
.treeMenu li a.selectedDoc {
    background-color: #e3e3e3;
}
.treeMenu li span.pipe 
{
    color: #cccccc;
}
#link_expandAllButton i{
    margin-right: 10px
}
#link_collapseAllButton i{
    margin-right: 10px
}
/* END TREE MENU */

@media (max-width: 768px) {
	.padding {
		margin-bottom: 30px;
	}
}
.centered {
	vertical-align: middle;
	text-align: center;
}

.centered img {
	display: block;
	margin: 0 auto;
	margin-top: 10px !important;
	margin-bottom: 0px !important;
}

#g-recaptcha-response {
  display: block !important;
  position: absolute;
  margin: -78px 0 0 0 !important;
  width: 302px !important;
  height: 76px !important;
  z-index: -999999;
  opacity: 0;
}








